← Misimamo
Futa

Scotland

East Region League Division 1

#TimuPWDLPDBPPtsMwenendo
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Chanzo: Scottish Rugby · imekaguliwa 17 Okt, 23:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.